; Final release flic stuff

alias introseq "
    queueclear;
    queueflic flics\raven;
    queueflic flics\intro1;
    queueflic flics\intro2;
    queueflic flics\intro3;
    queuepic 3 sprites\mstitle;
    queuesound title2;
    queuepic 6 sprites\mstitle1;
    queuedemo demo1.dem;
    queuedemo demo2.dem;
    queuedemo demo3.dem;
    queuepic 3 sprites\mstitle;
    queuesound title2;
    queuepic 6 sprites\mstitle1;
    queuedemo demo1.dem;
    queuedemo demo2.dem;
    queuedemo demo3.dem;
    queuestart"

alias bigFinale "queueclear;wait;disconnect;
    queueflic flics\end1.avi;
    queueflic flics\end2.avi;
    queueflic flics\end3.avi;
    queuecommand credits on;
    queuecommand queueclear;
    queuestart"
